// @ts-nocheck
import Banner from './components/Banner'
import Header from './components/Header'
import Section from './components/Section'
import Card from './components/Card'
import './styles/index.scss'

function App () {
  return (
    <>
      <Header />
      <Banner />
      <Section gap='3rem'>
        <Card
          title='BXM'
          subTitle='Business eXcellence Framework'
          mainDesc='고성능 Java 애플리케이션 개발 및 운영 프레임워크'
          subDesc={[
            '고성능 아키텍처',
            '안정적 시스템',
            '개발 생산성과 품질 향상',
            '확장성',
            '클라우드 지원',
          ]}/>
        <Card
          title='BXI'
          subTitle='Business eXcellence Integrator'
          mainDesc='대내외 인터페이스 통합 솔루션'
          subDesc={[
            'BXI-FEP: 대외시스템 연계',
            'BXI-EAI: 대내시스템 연계',
            'BXI-MCI: 단말 연계',
          ]}/>
        <Card
          title='BXCloud'
          subTitle='Business eXcellence Cloud'
          mainDesc='구조화된 Cloud Native Platform과 Framework'
          subDesc={[
            'Kubernetes 기반 Container Orchestration',
            '통합 관리 도구',
            '구조화된 시스템 컴포넌트',
            '분산 트랜젝션 처리',
            '클라우드 네이티브 Java 프레임워크',
          ]}/>
      </Section>
    </>
  )
}

export default App
