// @ts-nocheck
import styled from 'styled-components'

export default function Section (props) {
  const { gap } = props

  return <Wrapper gap={gap}>
    {props.children}
  </Wrapper>
}

const Wrapper = styled.div`
    display: flex;
    flex-direction: ${props => props.flexDirection};
    justify-content: center;
    align-items: center;
    gap: ${props => props.gap};
    padding: 80px 0;
`
